Nidec Techno Motor (Thailand) Co.,Ltd. - Project progress work #55
Parent project # 567 (Closed): [PJ230049]HT app modification add Entranceexit management

handy terminal BT-A500 coding with Java Android.
17 Oct 2023 15:33 - Soraya Norasing

Status: Closed Start date: 17 Oct 2023
Priority: Normal Due date: 04 Nov 2023
Assignee: Soraya Norasing % Done: 100%
Category: Estimated time: 80.00 hours
Target version: Spent time: 67.00 hours
Finish date: 15 Nov 2023 DB skills:

Programming skills: OS skills:

Description

HTA_NSET app modification add Entranceexit management.
Implement handy terminal coding with Android Java.

History

#1 - 17 Oct 2023 17:30 - Ryo Nozaki
- Assignee set to Soraya Norasing

- Estimated time changed from 10.00 h to 80.00 h

#2 - 17 Oct 2023 20:17 - Soraya Norasing
- Status changed from New to In Progress

- % Done changed from 0 to 10

Today: Design and adjust screen layout on Android Studio and check the functionality of the login page.
Tomorrow: Start develop the functionality of the program page.

#3 - 18 Oct 2023 17:10 - Soraya Norasing
- % Done changed from 10 to 20

Today: develop the functionality of the program page. And check database with customers, The customer created a new table and adjusted the
design on server 19.
21/10/23: Develop a program to connect to the database

#4 - 26 Oct 2023 17:50 - Soraya Norasing
- % Done changed from 20 to 30

create api file for connect database

#5 - 31 Oct 2023 20:27 - Soraya Norasing
- % Done changed from 30 to 50

-developmentp call API fuction query data when scan user.

#6 - 01 Nov 2023 17:38 - Soraya Norasing
- % Done changed from 50 to 60

[Today]

-developmet fuction check user, insert data

[4/11/23]

-developmet fuction check plan manpower

*At present, the customer has not yet added sample data to the database.
Information will be added within the 3rd day.
#7 - 05 Nov 2023 22:16 - Soraya Norasing
- % Done changed from 60 to 70

[Today]
-developmet fuction spinner workshop call api (NST_MANPOWER_ALLOC_PLAN)
-Edit fuction insert (NST_MANPOWER_ACTUAL_PLAN)

[continue]
-Edit fuction insert
-Test

#8 - 15 Nov 2023 22:45 - Soraya Norasing

- File HTA_NSET.zip added

- Status changed from In Progress to Confirmation request
- % Done changed from 70 to 100

- Finish date set to 15 Nov 2023

-develop insert function & test app
-updated and emailed to customer

#9 - 16 Nov 2023 16:53 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#10 - 19 Nov 2023 10:03 - Ryo Nozaki

- Status changed from Close request to Closed

#11 - 04 May 2024 17:01 - Ryo Nozaki
- Project changed from 43 to Nidec Techno Motor (Thailand) Co.,Ltd.

- Parent task set to #567

Files

Handy Terminal Direct Labor system Specifications Documentation EN461NKBT_R1.ddf Oct 2023 Soraya Norasing

HTA_NSET.zip 30.5 MB 15 Nov 2023 Soraya Norasing
